.version.french_furniture_for_sale /* version checker */
{
	color: #0000F4;
	background-color: #E1E2E2;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 1872.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	margin-left: 202px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu65886
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 42px;
}

#u65886
{
	z-index: 75;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u65892
{
	z-index: 79;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/2.jpg") no-repeat center center;
	background-size: cover;
}

#u65903-10
{
	z-index: 102;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 43px;
	position: relative;
}

#u65917-4
{
	z-index: 194;
	left: -1px;
	margin-top: 52px;
	position: relative;
}

#u65885
{
	z-index: 74;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 11px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u65893
{
	z-index: 80;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%203.jpg") no-repeat center center;
	background-size: cover;
}

#u65904-13
{
	z-index: 112;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 14px;
	position: relative;
}

#u65918-4
{
	z-index: 198;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u65891
{
	z-index: 78;
	width: 250px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
	background: transparent url("../images/1.jpg") no-repeat center top;
	background-size: cover;
}

#u65901
{
	z-index: 86;
	width: 272px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u65902-15
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 11px;
}

#u65916-4
{
	z-index: 190;
	position: relative;
	width: 250px;
	margin-right: -10000px;
	margin-top: 451px;
	left: 11px;
}

#pu69787
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 30px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 861px;
}

#u65882
{
	z-index: 71;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
	padding: 11px 11px 12px;
}

#u65896
{
	z-index: 83;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%207.jpg") no-repeat center top;
	background-size: cover;
}

#u65907-10
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 35px;
	position: relative;
}

#u65921-4
{
	z-index: 210;
	left: -1px;
	margin-top: 41px;
	position: relative;
}

#u65884
{
	z-index: 73;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 13px 11px 12px;
}

#u65894
{
	z-index: 81;
	width: 250px;
	height: 250px;
	position: relative;
	background: transparent url("../images/photo%204.jpg") no-repeat center top;
	background-size: cover;
}

#u65905-19
{
	z-index: 125;
	display: block;
	vertical-align: top;
	margin-top: 11px;
	position: relative;
}

#u65919-4
{
	z-index: 202;
	margin-top: 9px;
	position: relative;
}

#u65883
{
	z-index: 72;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
	padding: 11px 11px 12px;
}

#u65895
{
	z-index: 82;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%205.jpg") no-repeat center center;
	background-size: cover;
}

#u65906-7
{
	z-index: 144;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 55px;
	position: relative;
}

#u65920-4
{
	z-index: 206;
	left: -1px;
	margin-top: 61px;
	position: relative;
}

#pu65890
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 31px;
}

#u65890
{
	z-index: 77;
	width: 255px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 14px 9px 7px 8px;
}

#u65900
{
	z-index: 85;
	width: 250px;
	height: 250px;
	margin-left: 3px;
	position: relative;
	background: transparent url("../images/photo%2011.jpg") no-repeat center center;
	background-size: cover;
}

#u65911-14
{
	z-index: 168;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	margin-top: 12px;
	position: relative;
}

#u65912-4
{
	z-index: 182;
	margin-top: 17px;
	position: relative;
}

#u65888
{
	z-index: 76;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
	padding: 11px 11px 13px;
}

#u65898
{
	z-index: 84;
	width: 250px;
	height: 250px;
	left: -1px;
	position: relative;
	background: transparent url("../images/photo%209.jpg") no-repeat center center;
	background-size: cover;
}

#u65909-7
{
	z-index: 161;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 57px;
	position: relative;
}

#u65914-4
{
	z-index: 186;
	left: -1px;
	margin-top: 45px;
	position: relative;
}

#u65917-4_img,#u65918-4_img,#u65916-4_img,#u65921-4_img,#u65919-4_img,#u65920-4_img,#u65912-4_img,#u65914-4_img
{
	display: block;
	vertical-align: top;
}

#pu65626
{
	width: 0.01px;
	margin-top: 38px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

